<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<!ENTITY privatebrowsingpage.title        "Navegación privada">
<!-- LOCALIZATION NOTE: The experimental title is temporary -->
<!ENTITY privatebrowsingpage.experimental "&privatebrowsingpage.title; es actualmente una característica experimental.">
<!ENTITY privatebrowsingpage.description  "En una ventana de &privatebrowsingpage.title;, &brandShortName; no mandentrá ningún caché en disco, cookies o historial del navegador. Sin embargo, los archivos descargados y los marcadores serán guardados.">
<!ENTITY privatebrowsingpage.moreinfo     "Aunque esta computadora no tenga un registro de su historial de navegación, su empleador o proveedor de internet aún puede rastrear las páginas que visite.">
<!ENTITY privatebrowsingpage.learnmore.label     "Saber más">
<!ENTITY privatebrowsingpage.learnmore.accesskey "S">
<!ENTITY privatebrowsingpage.private      "&brandShortName; no recordará ningún historial para esta ventana. Cierre la ventana para abandonar la &privatebrowsingpage.title;.">
<!ENTITY privatebrowsingpage.switch.label        "Cambiar a ventana normal">
<!ENTITY privatebrowsingpage.switch.accesskey    "n">
<!ENTITY privatebrowsingpage.normal       "Actualmente no está usando &privatebrowsingpage.title;.">
<!ENTITY privatebrowsingpage.private.label       "Abrir una ventana privada">
<!ENTITY privatebrowsingpage.private.accesskey   "p">
<!ENTITY privatebrowsingpage.info         "Para comenzar la &privatebrowsingpage.title;, también puede seleccionar Archivo ― Nuevo ― Ventana privada.">

<!ENTITY privatebrowsingpage.close.accesskey     "C">

<!ENTITY privatebrowsingpage.close.info          "Once done, close the window to stop Private Browsing.">
<!ENTITY privatebrowsingpage.close.label         "Close this window now">

<!ENTITY privatebrowsingpage.common.description  "In a Private Browsing window, &brandShortName; won't keep any browser history, search history, download history, web form history, cookies, or temporary internet files.  However, created bookmarks and downloaded files will be kept.">

<!ENTITY privatebrowsingpage.start.info          "To start Private Browsing, click the button below or select File ▶ New ▶ Private Window from the menu.">
<!ENTITY privatebrowsingpage.status.normal       "You are not currently in a private window.">

<!ENTITY privatebrowsingpage.status.private      "&brandShortName; won't remember any history for this window.">
<!ENTITY privatebrowsingpage.title.normal        "Would you like to start Private Browsing?">


<!-- LOCALIZATION NOTE: where ".private" and ".normal" variants exist,
   - the former is shown in a private browsing window and the latter in
   - a regular (non-private) browsing window. -->

<!ENTITY privatebrowsingpage.title.private       "You are in a Private Browsing window">
<!ENTITY privatebrowsingpage.track.warn          "While this computer won't have a record of your browsing history, your employer or Internet service provider might still be able to track the pages you visit.">
